{
  "look_id": "midna_illulora_dg_",
  "look_name": "Midna Illulora Dg ",
  "character_id": "",
  "positive": "1girl, solo, midna, midnadg, orange_hair, red_eyes, yellow_sclera, blue_skin, makeup, large_breasts, hood, cloak, cape, gauntlets, loincloth, asymmetrical_legwear, tattoo, barefoot",
  "negative": "imp, chibi, short_stack, censored, lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/Midna illuLoRA DG .safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "midnadg",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "The Legend of Zelda",
    "origin_type": "Video Game",
    "nsfw": false
  }
}